[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gettext, etc.

Santiago Vila Doncel <sanvila@unex.es> writes:
> If dpkg needs gettext to be built, this is a bug (already reported).
> fileutils and textutils are also i18n and they do not need gettext to be
> built (they need it if some .po file is changed, but I think we can live
> with that).

Actually, if any package needs `gettext' to be built doesn't need to
have `gettext' actually installed.

In case the package used gettext 0.10, you can do

	configure --with-gnu-gettext

If it used gettext 0.10.32, you can say

	configure --with-included-gettext

You can find the gettext version used in $top_srcdir/intl/VERSION of
that package.

- Hari
Raja R Harinath ------------------------------ harinath@cs.umn.edu
"When all else fails, read the instructions."      -- Cahn's Axiom
"Our policy is, when in doubt, do the right thing."   -- Roy L Ash

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: